6.0.0-git
2019-03-20

[#7860] Print problem in danish translation
Summary Print problem in danish translation
Queue IMP
Queue Version 4.3.2
Type Bug
State Resolved
Priority 2. Medium
Owners chuck (at) horde (dot) org
Requester ph (at) fi (dot) au (dot) dk
Created 2009-01-16 (3715 days ago)
Due
Updated 2009-01-17 (3714 days ago)
Assigned 2009-01-17 (3714 days ago)
Resolved 2009-01-17 (3714 days ago)
Milestone
Patch No

History
2009-01-17 18:00:33 Jan Schneider Comment #6
Assigned to Chuck Hagenbuch
Taken from Jan Schneider
State ⇒ Resolved
Reply to this comment
translation.php make
went fine for updating the .mo files, but it failed on updating the
compendium - is that just because I don't have one?
Yes, exactly. Looks fine.
2009-01-17 05:02:02 Chuck Hagenbuch Comment #5
Assigned to Jan Schneider
State ⇒ Assigned
Reply to this comment
Jan, can you just double check I did things correctly here? Been a 
while since I maintained locale files for us. translation.php make 
went fine for updating the .mo files, but it failed on updating the 
compendium - is that just because I don't have one?
2009-01-16 22:44:26 ph (at) fi (dot) au (dot) dk Comment #3 Reply to this comment
Changing the da_DK.po to the text below and recompiling do fix the 
problem getting the print dialog problem..



#: templates/javascript/print.js:42

msgid ""

"Your browser does not support this print option. Press Control/Command + P "

"to print."

msgstr ""

"Din browser understøtter ikke denne print-mulighed. Tryk Ctrl/Command + P "

"for at printe."






2009-01-16 21:56:08 Chuck Hagenbuch Comment #2
State ⇒ Feedback
Reply to this comment
All of that stuff from the .po file is actually in the generated javascript?
2009-01-16 21:16:42 ph (at) fi (dot) au (dot) dk Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ Print problem in danish translation
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
Printing a message fails to open print dialog..

error in generated page (par included below)

The problem has been there for several versions



function handle_error()

{

     window.alert('Din browser understøtter ikke denne print-mulighed. 
Tryk Ctrl/Command + P for at printe.

#-#-#-#-#  compendium.po (Horde H3)  #-#-#-#-#

#-#-#-#-#  compendium.po (Horde H3)  #-#-#-#-#

#-#-#-#-#  compendium.po (Horde H3)  #-#-#-#-#

#-#-#-#-#  compendium.po (Horde H3)  #-#-#-#-#

#-#-#-#-#  compendium.po (Horde H3)  #-#-#-#-#

#-#-#-#-#  da_DK.po (Horde H3)  #-#-#-#-#

#-#-#-#-#  da_DK.po (Horde 3.0-cvs)  #-#-#-#-#

#-#-#-#-#  compendium.po (Horde 3.0-cvs)  #-#-#-#-#

Din browser understøtter ikke indlejret visning af dette billedformat.

#-#-#-#-#  compendium.po (Horde 3.0-cvs)  #-#-#-#-#

Din browser understøtter ikke indlejret visning af dette billedformat.

#-#-#-#-#  da_DK.po (Horde H3)  #-#-#-#-#

#-#-#-#-#  da_DK.po (Horde 3.0-cvs)  #-#-#-#-#

#-#-#-#-#  compendium.po (Horde 3.0-cvs)  #-#-#-#-#

Din browser understøtter ikke indlejret visning af dette billedformat.

#-#-#-#-#  da_DK.po (Horde H3)  #-#-#-#-#

#-#-#-#-#  da_DK.po (Horde 3.0-cvs)  #-#-#-#-#

#-#-#-#-#  compendium.po (Horde 3.0-cvs)  #-#-#-#-#

Din browser understøtter ikke indlejret visning af dette billedformat.

#-#-#-#-#  da_DK.po (Horde H3)  #-#-#-#-#

#-#-#-#-#  da_DK.po (Horde 3.0-cvs)  #-#-#-#-#

#-#-#-#-#  compendium.po (Horde 3.0-cvs)  #-#-#-#-#

Din browser understøtter ikke indlejret visning af dette billedformat.

#-#-#-#-#  da_DK.po (Horde H3)  #-#-#-#-#

#-#-#-#-#  da_DK.po (Horde 3.0-cvs)  #-#-#-#-#

#-#-#-#-#  compendium.po (Horde 3.0-cvs)  #-#-#-#-#

Din browser understøtter ikke indlejret visning af dette billedformat.

#-#-#-#-#  da_DK.po (Horde 3.0-cvs)  #-#-#-#-#

Din browser understøtter ikke indlejret visning af dette billedformat.

#-#-#-#-#  compendium.po (Horde H3)  #-#-#-#-#

#-#-#-#-#  da_DK.po (Horde 3.0-cvs)  #-#-#-#-#

#-#-#-#-#  compendium.po (Horde 3.0-cvs)  #-#-#-#-#

Din browser understøtter ikke indlejret visning af dette billedformat.');

     return true;

}



</script>


Saved Queries